#header {
    height: 101px;
    margin: 0 auto;
    padding: 0px;
    width: 980px;
}
.reg a{
    color: #8f8d8e;
}
.top {
    margin: 0 auto;
    width: 980px;
    height: 64px;
}

.nav {
    margin: 0 auto;
    width: 980px;
}

.logo {
    float: left;
    margin-top: 10px;
}

.menu {
    float: left;
    height: 36px;
    overflow: hidden;
    font-size: 15px;
    /*font-weight: 600;*/
    /*background: url("../images/top_button_line.png") no-repeat scroll left transparent;*/
}
.menu-item {
    float: left;
    /*background: url("../images/top_button_line.png") no-repeat scroll right transparent;*/
}
.menu-item a:hover {
    background: url("../images/top_button_on.png") no-repeat scroll center transparent;
    color: #ffffff;
}
.menu-item .active {
    color: #ffffff;
    background: url("../images/top_button_on.png") no-repeat scroll center transparent;
}
.menu-item a {
    display: block;
    float: left;
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 138px;
    color: #28597f;
    font-weight: bold;
}
.tel{
    float: right;
    margin-top: 25px;
}
